MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000929Xdebug(No Category)public2013-03-02 16:012013-05-22 04:51
Reportertrebly 
Assigned Toderick 
PriorityhighSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXP OS Versionsp3
Product Version2.2.1 
Target Version2.2.3Fixed in Version2.2.3 
Summary0000929: Directory name management in xdebug.profiler_output_dir
DescriptionGenerally in php.ini when there are dirname + filename the separator is not requested at the end of dirname
The <directory " name"> for example with new Apache versions don't need a "/" at the end it is no more requested (it had been).

In this case if xdebug.profiler_output_dir is not ended by "\" on windows the profiler will not function at all.
Steps To ReproduceJust test using description
Additional InformationTo check for all dirnames parameters
TagsNo tags attached.
Operating Systemto check
PHP Version5.3.2
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-03-02 16:01 trebly New Issue
2013-05-19 19:32 derick Status new => closed
2013-05-19 19:32 derick Assigned To => derick
2013-05-19 19:32 derick Resolution open => fixed
2013-05-19 19:32 derick Fixed in Version => 2.2.3
2013-05-22 04:51 derick Target Version => 2.2.3
2016-07-31 13:35 derick Category Debug client (console) => debugclient (debugging tool)
2016-07-31 13:35 derick Category debugclient (debugging tool) => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker